\begin{tabular}{lllll}
 & ascon & blake2 & blake3 & sha256 \\
\dziembowski{} & 2110 & 14022 & 22821 & 2292 \\
\karame{} & 2128 & 13960 & 22760 & 2168 \\
\karvelas{} & 2128 & 13960 & 22758 & 2230 \\
\perito{} & --- & --- & --- & 2197 \\
\posegraph{} & 2110 & 14022 & 22822 & 2292 \\
\poselight{} & 2110 & 14022 & 22823 & 2292 \\
\poserandom{} & --- & --- & --- & --- \\
\end{tabular}

